# Function fromPosix

- fromPosix(path: string): DistinctivePath

- Transform a string into a `DistinctivePath`.

  Directories should have the format `path/to/dir/` and files should have the format `path/to/file`.

  Leading forward slashes are removed too, so you can pass absolute paths.

  #### Parameters

  - ##### path: string

  #### Returns DistinctivePath

  - Defined in path/index.ts:85

Generated using TypeDoc